## eglexternalplatform 1.0+git20181101

=== debian/changelog ===
eglexternalplatform (1.0+git20181101-1) unstable; urgency=medium

  * Initial release. (Closes: #912553)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 23 Nov 2018 16:12:06 +0200
