=== debian/control ===
Source: eglexternalplatform
Section: x11
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 debhelper (>= 11),
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/git/debian/eglexternalplatform.git
Vcs-Browser: https://salsa.debian.org/git/debian/eglexternalplatform
Homepage: https://github.com/NVIDIA/eglexternalplatform

Package: eglexternalplatform-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: EGL External Platform Interface -- development files
 This is a work-in-progress specification of the EGL (Embedded-System
 Graphics Library) External Platform interface for writing EGL platforms and
 their interactions with modern window systems on top of existing low-level
 EGL platform implementations. This keeps window system implementation
 specifics out of EGL drivers by using application-facing EGL functions.
