## eglexternalplatform 1.1

=== debian/changelog ===
eglexternalplatform (1.1-1) unstable; urgency=medium

  * Bump the version to match upstream tag, no changes to previous one.
  * control: Fix repo urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 08 Jul 2019 14:44:55 +0300
