=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends:
  debhelper (>= 11),
 Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/git/debian/eglexternalplatform.git
-Vcs-Browser: https://salsa.debian.org/git/debian/eglexternalplatform
+Vcs-Git: https://salsa.debian.org/debian/eglexternalplatform.git
+Vcs-Browser: https://salsa.debian.org/debian/eglexternalplatform
 Homepage: https://github.com/NVIDIA/eglexternalplatform
 
 Package: eglexternalplatform-dev
