=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

DST = debian/eglexternalplatform-dev/

%:
	dh $@

override_dh_install:
	mkdir -p $(DST)/usr/include $(DST)/usr/share/pkgconfig
	install -p -m 0644 interface/eglexternalplatform.h $(DST)/usr/include
	install -p -m 0644 interface/eglexternalplatformversion.h $(DST)/usr/include
	install -p -m 0644 eglexternalplatform.pc $(DST)/usr/share/pkgconfig

# For maintainer use only, generate a tarball:
gentarball: SOURCE=eglexternalplatform
gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
gentarball:
	git archive --format=tar upstream --prefix=$(SOURCE)-$(UV)/ | gzip -9 > ../$(SOURCE)_$(UV).orig.tar.gz
