## eglexternalplatform 1.2

=== debian/changelog ===
eglexternalplatform (1.2-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
  * control: Bump policy to 4.7.0.
  * control, compat: Bump debhelper to 13.
  * control, rules: Build with meson and pkgconf.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + eglexternalplatform-dev: Add Multi-Arch: foreign.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Sep 2024 12:54:13 +0300
