=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 11),
-Standards-Version: 4.2.1
+ debhelper (>= 13),
+ meson,
+ pkgconf,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/eglexternalplatform.git
 Vcs-Browser: https://salsa.debian.org/debian/eglexternalplatform
 Homepage: https://github.com/NVIDIA/eglexternalplatform
@@ -13,6 +15,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: EGL External Platform Interface -- development files
  This is a work-in-progress specification of the EGL (Embedded-System
  Graphics Library) External Platform interface for writing EGL platforms and
