=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	mkdir -p debian/tmp/usr/share/pkgconfig
	mv debian/tmp/usr/lib/*/pkgconfig/* debian/tmp/usr/share/pkgconfig
	rm -r debian/tmp/usr/lib/*/pkgconfig

# For maintainer use only, generate a tarball:
gentarball: SOURCE=eglexternalplatform
gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
gentarball:
	git archive --format=tar upstream --prefix=$(SOURCE)-$(UV)/ | gzip -9 > ../$(SOURCE)_$(UV).orig.tar.gz
