=== debian/watch ===
version=3
https://github.com/NVIDIA/eglexternalplatform/tags/ \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
